Bug 728051 - Review Request: rubygem-stringex - Extensions to ruby String class
Summary: Review Request: rubygem-stringex - Extensions to ruby String class
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-04 02:42 UTC by Shawn Starr
Modified: 2013-08-09 17:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-09 17:34:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn.starr: fedora-review?


Attachments (Terms of Use)

Description Shawn Starr 2011-08-04 02:42:04 UTC
Part of Dependency packaging for OpenNebula 2.x/3.x

Spec URL: http://www.sh0n.net/spstarr/fedora/rubygem-stringex/rubygem-stringex.spec
SRPM URL:
http://www.sh0n.net/spstarr/fedora/rubygem-stringex/rubygem-stringex-1.2.2-1.fc17.src.rpm

Description: Extensions to Rubys String class

MOCK: PASS

Comment 1 Shawn Starr 2012-01-29 21:18:03 UTC
Updated package for some new mock build failures and Ruby SIG changes

Spec URL: http://fedorapeople.org/~spstarr/packages/rubygem-stringex.spec
SRPM URL: http://fedorapeople.org/~spstarr/packages/rubygem-stringex-1.2.2-2.fc17.src.rpm

Comment 2 Shawn Starr 2012-02-10 04:46:19 UTC
Updated package new version 1.3.0 fixes for Ruby package guidelines

Spec URL: http://fedorapeople.org/~spstarr/packages/rubygem-stringex.spec
SRPM URL: http://fedorapeople.org/~spstarr/packages/rubygem-stringex-1.3.0-1.fc17.src.rpm

Comment 3 Shawn Starr 2013-08-09 17:34:42 UTC
Abandoned, if someone would like this rubygem in Fedora, feel free to take this.


Note You need to log in before you can comment on or make changes to this bug.